Bug 2017 - wrong quoted-printable in headers
: wrong quoted-printable in headers
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sylpheed)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-20 21:23 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-20 21:23:30
From: =?KOI8-R?Q? \"=E2=D2=D9=DA=C7=C1=CC=CF=D7_=E9=CC=D8=D1\" ?=
<...>

This is noncompliant to RFC 2047.
---

---
------- Comment #1 From 2003-02-11 20:41:32 -------
Fixed in 0.8.8-alt2.
------- Comment #2 From 2003-02-11 20:41:32 -------
Fixed in 0.8.8-alt2.